/* ------------------ Header ------------------ */
#header {
  /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
  font-family: 'Roboto', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
  max-width: 1290px;
  margin: auto;
}
#header .layout-container {
	padding-bottom:1em;
}
.header .section {
  position: relative;
}
.region-header {
  padding: 0 15px 0.357em;
}
.region-header .site-branding {
  margin-top: 0;
  text-align:center;
}
.region-header .site-branding img {
	max-width:66%;
}
/*@media all and (min-width: 731px) {
	.region-header .site-branding img {
		max-width:100%;
	}
}*/

/* Region header blocks. */
.region-header .block:not(.site-branding) {
  clear: right;
  margin: 0;
  font-size: 0.857em;
}

.region-header .block > h2 {
  /* @extend .visually-hidden */
  position: absolute !important;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
}
.header .block .content {
  margin: 0;
  padding: 0;
}
.region-header .block ul {
  padding: 0;
}
.region-header .block li {
  padding: 0;
  list-style: none;
  list-style-image: none;
}
.region-header .branding {
  font-size: 1em;
}
.region-header .form-text {
  width: 120px;
  margin-right: 2px; /* LTR */
  border-color: #ccc;
  border-color: rgba(255, 255, 255, 0.3);
  background: #fefefe;
  background: rgba(255, 255, 255, 0.7);
}
[dir="rtl"] .region-header .form-text {
  margin-right: 0;
  margin-left: 2px;
}
.region-header .form-text:hover,
.region-header .form-text:focus,
.region-header .form-text:active {
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
}
.region-header .form-required:after {
  background-image: url(../../images/required.svg);
}
/* Region header block menus. */
.region-header .block-menu {
  width: 208px;
  padding: 0;
  border: 1px solid;
  border-color: #eee;
  border-color: rgba(255, 255, 255, 0.2);
}
.region-header .block-menu li a {
  display: block;
  padding: 3px 7px;
  border-bottom: 1px solid;
  border-bottom-color: #eee;
  border-bottom-color: rgba(255, 255, 255, 0.2);
}
.region-header .block-menu li a:hover,
.region-header .block-menu li a:focus,
.region-header .block-menu li a:active {
  text-decoration: none;
  background: rgba(255, 255, 255, 0.15);
}
.region-header .block-menu li:last-child a {
  border-bottom: 0;
}
/* User Login block in the header region. */
.region-header #block-user-login {
  width: auto;
}
.region-header #block-user-login .content {
  margin-top: 2px;
}
.region-header #block-user-login .form-item {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}
.region-header #block-user-login div.item-list,
.region-header #block-user-login div.description {
  margin: 0;
  font-size: 0.916em;
}
.region-header #block-user-login div.item-list {
  clear: both;
}
.region-header #block-user-login div.description {
  display: inline;
}
.region-header #block-user-login .item-list ul {
  padding: 0;
  line-height: 1;
}
.region-header #block-user-login .item-list li {
  float: left; /* LTR */
  padding: 3px 0 1px;
  list-style: none;
}
.region-header #block-user-login .item-list li:last-child {
  padding-left: 0.5em; /* LTR */
}
[dir="rtl"] .region-header #block-user-login .item-list li:last-child {
  padding-right: 0.5em;
  padding-left: 0;
}
.region-header #block-user-login .form-actions {
  clear: both;
  margin: 4px 0 0;
  padding: 0;
}
.region-header #block-user-login input.form-submit {
  margin: 4px 0;
  padding: 3px 8px;
  border: 1px solid;
  border-color: #ccc;
  border-color: rgba(255, 255, 255, 0.5);
  background: #eee;
  background: rgba(255, 255, 255, 0.7);
}
.region-header #block-user-login input.form-submit:hover,
.region-header #block-user-login input.form-submit:focus {
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
}
/* Search block in header region. */
.region-header #block-search-form {
  width: 208px;
}
.region-header #block-search-form .form-text {
  width: 154px;
}
.region-header .search-block-form {
  float: right; /* LTR */
}
[dir="rtl"] .region-header .search-block-form {
  float: left;
}

/* Language switcher block in header region. */
.region-header .block-locale ul li {
  display: inline;
  padding: 0 0.5em;
}
[role*=banner] a {
  border-bottom: none;
}

[dir="rtl"] .branding,
[dir="rtl"] .site-logo,
[dir="rtl"] .site-branding-text,
[dir="rtl"] .region-header #block-user-login .form-item,
[dir="rtl"] .region-header #block-user-login .item-list li {
  float: right;
}
/*custom*/
#block-eins22weiterbildung-sloganstartseite, #block-eins22weiterbildung-sloganfolgeseiten {
  font-size:1.1em;
  font-weight:500;
  text-transform:uppercase;
  line-height:1.3em;
  letter-spacing:0.05em;
  color:#cce2e6;
  text-align:center;
  margin:0;
  padding:0;
}
#block-eins22weiterbildung-sloganfolgeseiten p {
		padding:.3em;
}

/*@media screen and (max-width: 460px) {
  .region-header {
    padding-bottom: 0.357em;
  }
}
*/

@media all and (min-width: 901px) {
  .region-header .block:not(.site-branding) {
    /*margin: 1.167em 0 1em;*/
	margin:0;
  }
}

@media all and (min-width: 360px) {
  .region-header {
    padding-bottom: 0;
  }
	.path-frontpage .region-header .site-branding {
		text-align:right;
		padding-right: .8em;
	}
	#block-eins22weiterbildung-sloganstartseite {
		font-size:1em;
		max-width:14em;
		text-align:left;
		padding:1.4em 0 1.4em 1.1em;
		position:absolute;
		left:0px;
		top:0px;
	}
}
@media all and (min-width: 410px) {
	.path-frontpage .region-header .site-branding {
		padding-right: 2.0em;
	}
	#block-eins22weiterbildung-sloganstartseite {
		font-size:1.2em;
		/*max-width:15em;*/
		text-align:left;
		/*padding:1.4em 1.1em;*/
		position:absolute;
		left:0px;
		top:0px;
	}
}
@media all and (min-width: 461px) {
  .region-header .block {
    margin-top: 0;
  }
}
@media screen and (max-width: 560px) {
	#block-eins22weiterbildung-sloganfolgeseiten {
		font-size:1.1em;
	}
}
@media all and (min-width: 561px) {
	#block-eins22weiterbildung-sloganstartseite {
		font-size:1.3em;
	}
	.region-header .site-branding img {
	max-width:76%;
}
}
@media all and (min-width: 650px) {
	.path-frontpage .region-header .site-branding {
		text-align:center;
		padding-right:0;
	}

}
@media all and (min-width: 750px) {
	#header .layout-container {
		min-height:8em;
	}
	#block-eins22weiterbildung-sloganfolgeseiten {
		font-size:1.2em;
		max-width:15em;
		text-align:left;
		padding:1.4em 1.1em;
		position:absolute;
		left:0px;
		top:0px;
	}
	#block-eins22weiterbildung-sloganfolgeseiten p {
		padding:0;
	}
}
#block-eins22weiterbildung-sloganstartseite p, #block-eins22weiterbildung-sloganfolgeseiten p {
		margin:0em;		
	}
	
/*@media all and (min-width: 851px) {
	#block-eins22weiterbildung-sloganstartseite, #block-eins22weiterbildung-sloganfolgeseiten {
		font-size:1.5em;
		max-width:12em;
		text-align:left;
		padding:1.8em 2.1em;
		position:absolute;
		left:0px;
		top:0px;
	}
	#block-eins22weiterbildung-sloganstartseite p, #block-eins22weiterbildung-sloganfolgeseiten p {
		margin:0;		
	}
	
}*/
@media all and (min-width: 980px) {
	.region-header .site-branding img {
		max-width:84%;
	}
	#block-eins22weiterbildung-sloganstartseite, #block-eins22weiterbildung-sloganfolgeseiten {
		max-width:100%;
	}
}
@media all and (min-width: 1100px) {
	.region-header .site-branding img {
		max-width:100%;
	}
}
